{
  "id": 3372364,
  "name": "Everett Owens, appellee, v. J. S. Nagel, appellant",
  "name_abbreviation": "Owens v. Nagel",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,521",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 324,
    "ocr_confidence": 0.532,
    "sha256": "3d3bcb70914b8f4e2bdd312fe581aae374af734158c02b25a305c2df0f53cd8e",
    "simhash": "1:35871ca1988794ec",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Everett Owens, appellee, v. J. S. Nagel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Frederick Hull, for appellant; Charles E. Heckler, of counsel. Goldman, Allshousc & Healy, for appellee; Bobert G. Dreffein, of counsel."
    ],
    "corrections": "",
    "head_matter": "Everett Owens, appellee, v. J. S. Nagel, appellant.\nGen. No. 31,521.\nOpinion filed June 13, 1927.\nRehearing denied June 25, 1927.\nFrederick Hull, for appellant; Charles E. Heckler, of counsel. Goldman, Allshousc & Healy, for appellee; Bobert G. Dreffein, of counsel."
  },
  "file_name": "0619-02",
  "first_page_order": 671,
  "last_page_order": 671
}
